Subject: Plans for a Model Steam Engine

From: Robin Corsiglia <[email-masked]>
Date: Sat, 07 Dec 1996 06:17:46 +0000

Hi All,
I found the plans pictures, & instructions for a Model Steam Engine in
an October 1944 issue of Mechanix Illustrated.  No castings required &
can be built entirely from stock pieces of metal on your lathe.  It is
double acting and can run on compressed air.  I know nothing about
machining or how easy these plans are to follow.  There are two pages of
Blue Prints and several pictures and instructions for a total of 8
pages.  I will copy these for anyone who mails me $2.00.
You can visit  my Web Page & see a picture of this engine, short write
up, and a half page of one of the blue prints.

http://www.atlantic.net/~marklinc/

I also found a March 1942 Issue with pictures & instructions on making
piston rings easily and quickly for model steam enignes.

Remember to keep an eye out for Toy Steam Enignes and Pop-Pop Boats for
sale and Email me a Description, Name, Address, and phone number of any 
you find.

Thanks,

Robin Corsiglia
5200 NE 9th Lane
Ocala, FL 34470  USA